#html_structura_area_v2.site .paragraph.paragraph-4{
display:block;
clear:both;

}









#html_structura_area_v2.site .paragraph.paragraph-2{
display:block;
clear:both;

}
#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
margin-top:15px;
display:block;
clear:both;

}#html_structura_area_v2.site .hr.hr-1{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
